@charset "utf-8";
/* CSS Document */

/*固有のCSSを記述して下さい*/

#contentAll{
	background:#fff8e6;
	padding-bottom:30px;
}

#contentAll p,
#contentAll h2,
#contentAll h3{margin:0px; padding:0px;}
#contentAll img{vertical-align:bottom;}

#contentAll p.thxArea{margin-bottom:30px;}
#contentAll h2{text-align:center; margin-bottom:10px;}
#contentAll p.cpImgArea{margin-bottom:25px;}
#contentAll p.resultArea{text-align:center; margin-bottom:20px;}

#contentMain h3,
#contentMain p{text-align:center;}
#contentMain p{margin-bottom:40px;}

.margB00{margin-bottom:0px !important;}